package com.example.zxweb.exception;

/**
 * @Description: 自定义异常
 * @Author ZhouWenTao
 * @Date 2023/9/8 11:46
 */
public class BusinessException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public BusinessException(String message){
		super(message);
	}
	
	public BusinessException(Throwable cause)
	{
		super(cause);
	}
	
	public BusinessException(String message, Throwable cause)
	{
		super(message,cause);
	}
}
